@import url("https://fonts.googleapis.com/css?family=Open+Sans:400,700");
@import url("//netdna.bootstrapcdn.com/bootstrap/3.0.0/css/bootstrap-glyphicons.css");

/* Red */

*, *:before, *:after {
  box-sizing: border-box;
}

body {
  background: #e0e0e0;
  font-family: 'Open Sans', sans-serif;
  -webkit-font-smoothing: antialiased;
  font-weight: 400;
  font-size: 16px;
  color: #555;
  letter-spacing: 0.02em;
  text-transform: uppercase;
}

.row {
  background: #EFEFEF;
  padding: 20px;
  padding-left: 80px;
  position: relative;
  margin: 0 auto 1px auto;
  width: 450px;
}

.row:hover {
  cursor: pointer;
}

.row.selected {
  background: #22DD57;
  color: white;
  font-weight: bold;
}

.select_plus {
  cursor: pointer;
}

.select_plus:before {
  display: inline-block;
  content: "+";
  margin: 0 10px 0 -73px;
  width: 35px;
  height: 35px;
  border: 3px solid #22DD57;
  border-radius: 100%;
  vertical-align: middle;
  color: #22DD57;
  font-size: 30px;
  text-align: center;
  font-weight: 700;
  line-height: 30px;
  transition: transform 0.2s ease-in-out;
}

input[type=checkbox]:checked + .select_plus:before {
  background: #22DD57;
  color: #fff;
  transform: rotate(135deg);
  transform-origin: center center;
}

input[type=checkbox] {
  visibility: hidden;
}